span,
div {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

#chatAvatar {
  position: fixed;
  right: 0;
  bottom: 0;
  line-height: 0;
  width: 100%;
  height: 80px;
  text-align: right;
  z-index: 1; }

#chatAvatar .chat-msg {
  cursor: pointer;
  background: #003245;
  border: #00FF99 solid;
  padding: .6em 2em;
  text-align: left;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  height: 50px;
  max-width: 0;
  position: absolute;
  right: 3em;
  width: 100%;
  top: 15px;
  -webkit-animation: moveWidth .4s infinite forwards;
  -webkit-animation-delay: 2s;
  animation: moveWidth 15s infinite forwards;
  animation-delay: 2s;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

@-webkit-keyframes moveWidth {
  0% {
    max-width: 0px; }

  5% {
    max-width: 550px; }

  50% {
    max-width: 550px; }

  55% {
    max-width: 0px; }

  100% {
    max-width: 0px; } }

@keyframes moveWidth {
  0% {
    max-width: 0px; }

  5% {
    max-width: 550px; }

  50% {
    max-width: 550px; }

  55% {
    max-width: 0px; }

  100% {
    max-width: 0px; } }

#chatAvatar .chat-msg span {
  font-weight: 400;
  color: #00FF99;
  font-size: 1.438em;
  line-height: 1.1em;
  display: block;
  -webkit-opacity: 0;
  opacity: 0;
  -webkit-animation: showOpacity .4s infinite forwards;
  -webkit-animation-delay: 2.5s;
  animation: showOpacity 15s infinite forwards;
  animation-delay: 2.5s; }

@-webkit-keyframes showOpacity {
  0% {
    opacity: 0; }

  8% {
    opacity: 1; }

  45% {
    opacity: 1; }

  49% {
    opacity: 0; }

  100% {
    opacity: 0; } }

@keyframes showOpacity {
  0% {
    opacity: 0; }

  8% {
    opacity: 1; }

  45% {
    opacity: 1; }

  49% {
    opacity: 0; }

  100% {
    opacity: 0; } }

#chatAvatar .chat-widget_btn {
  padding: 0;
  width: 90px;
  height: 90px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  background: white;
  margin: 0;
  appearance: none;
  -webkit-appearance: none;
  border: #00FF99 solid;
  cursor: pointer;
  position: relative;
  top: -19px;
  right: 30px; }

#chatAvatar img {
  width: 75px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box; }

@media screen and (max-width: 850px) {
  #chatAvatar {
    height: 50px; }

  #chatAvatar .chat-msg {
    top: -58px;
    font-size: 0.7em;
    padding: 0px;
    right: 3.5em; }

  @-webkit-keyframes moveWidth {
    0% {
      max-width: 0px; }

    5% {
      max-width: 80%; }

    50% {
      max-width: 80%; }

    55% {
      max-width: 0px; }

    100% {
      max-width: 0px; } }

  @keyframes moveWidth {
    0% {
      max-width: 0px; }

    5% {
      max-width: 80%; }

    50% {
      max-width: 80%; }

    55% {
      max-width: 0px; }

    100% {
      max-width: 0px; } }

  #chatAvatar .chat-msg span {
    margin: 0.5em 3em 0.3em 1.2em; }

  @-webkit-keyframes showOpacity {
    0% {
      opacity: 0; }

    8% {
      opacity: 1; }

    45% {
      opacity: 1; }

    49% {
      opacity: 0; }

    100% {
      opacity: 0; } }

  @keyframes showOpacity {
    0% {
      opacity: 0; }

    8% {
      opacity: 1; }

    45% {
      opacity: 1; }

    49% {
      opacity: 0; }

    100% {
      opacity: 0; } }

  #chatAvatar .chat-widget_btn {
    top: -70px;
    right: 20px;
    width: 65px;
    height: 65px; }

  #chatAvatar img {
    width: 50px; } }
/*
@font-face {
  font-family: 'Telefonica';
  src: url('fonts/Telefonica-ExtraLight.eot?#iefix') format('embedded-opentype'), url('fonts/Telefonica-ExtraLight.woff') format('woff'), url('fonts/Telefonica-ExtraLight.ttf') format('truetype'), url('fonts/Telefonica-ExtraLight.svg#Telefonica-Light') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Telefonica';
  src: url('fonts/Telefonica-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Telefonica-Light.woff') format('woff'), url('fonts/Telefonica-Light.ttf') format('truetype'), url('fonts/Telefonica-Light.svg#Telefonica-Light') format('svg');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Telefonica';
  src: url('fonts/Telefonica-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Telefonica-Regular.woff') format('woff'), url('fonts/Telefonica-Regular.ttf') format('truetype'), url('fonts/Telefonica-Regular.svg#Telefonica-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Telefonica';
  src: url('fonts/Telefonica-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Telefonica-Bold.woff') format('woff'), url('fonts/Telefonica-Bold.ttf') format('truetype'), url('fonts/Telefonica-Bold.svg#Telefonica-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "ftelefonica";
  src: url("../css/fonts/icons/ftelefonica.eot");
  src: url("../css/fonts/icons/ftelefonica.eot?#iefix") format("embedded-opentype"), url("../css/fonts/icons/ftelefonica.woff") format("woff"), url("../css/fonts/icons/ftelefonica.ttf") format("truetype"), url("../css/fonts/icons/ftelefonica.svg#ftelefonica") format("svg");
  font-weight: normal;
  font-style: normal;
}
*/

